#6 initialize libgcrypt

closed-accepted
nobody
Ario (11)
5
2011-04-09
2011-04-04
Justus Winter
No

According to [0], libgcrypt has to be initialized by calling gcry_check_version, but ario fails to do so. This problem is being tracked as debian bug #564249 [1]. The attached patch fixes this problem.

0: http://www.gnupg.org/documentation/manuals/gcrypt/Initializing-the-library.html#Initializing-the-library
1: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=564249

Discussion

  • Marc Pavot
    Marc Pavot
    2011-04-09

    • status: open --> closed-accepted
     
  • Marc Pavot
    Marc Pavot
    2011-04-09

    Integrated in main svn repository (revision 743).

    Thanks!